## napalm-fortios 0.1.1

=== requirements.txt ===
napalm_base
pyFG

=== debian/changelog ===
napalm-fortios (0.1.1-1) unstable; urgency=low

  * Initial release (closes: #826658)

 -- Vincent Bernat <bernat@debian.org>  Tue, 07 Jun 2016 14:54:17 +0000

=== debian/control ===
Source: napalm-fortios
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-setuptools,
               python-pip,
               python-pyfg
Standards-Version: 3.9.8
Homepage: https://github.com/napalm-automation/napalm-fortios
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-fortios.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-fortios.git

Package: python-napalm-fortios
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: napalm-fortios
Description: abstraction layer for multivendor network automation - FortiOS support
 NAPALM (Network Automation and Programmability Abstraction Layer with
 Multivendor support) is a Python library that implements a set of
 functions to interact with different router vendor devices using a
 unified API.
 .
 NAPALM supports several methods to connect to the devices, to
 manipulate configurations or to retrieve data.
 .
 This module provides support for Fortinet FortiOS-based devices.

## napalm-fortios 0.2.1

=== requirements.txt ===
napalm-base>=0.18.0
pyFG

## napalm-fortios 0.3.1

=== requirements.txt ===
napalm-base>=0.18.0
pyFG
future

=== debian/changelog ===
napalm-fortios (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Jan 2017 17:42:02 +0100

napalm-fortios (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 11:21:28 +0100

napalm-fortios (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Add missing Build-Depends for python-napalm-base.

 -- Vincent Bernat <bernat@debian.org>  Thu, 03 Nov 2016 21:00:16 +0100

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                python-all,
                python-setuptools,
                python-pip,
+               python-napalm-base,
                python-pyfg
 Standards-Version: 3.9.8
 Homepage: https://github.com/napalm-automation/napalm-fortios

## napalm-fortios 0.4.0

=== requirements.txt ===
napalm-base>=0.23.0
pyFG>=0.49_1
future

=== debian/changelog ===
napalm-fortios (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 14 Nov 2017 10:43:57 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-pip,
                python-napalm-base,
                python-pyfg
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/napalm-automation/napalm-fortios
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-fortios.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-fortios.git

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=napalm-fortios
%:
	dh $@ --with python2 --buildsystem=pybuild

=== debian/watch ===
# try also https://pypi.debian.net/napalm-fortios/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/napalm-fortios/napalm-fortios-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
